<ion-card>
  <ion-card-header>
    <ion-card-title style="color: #3880FF;">
      Headquarters
    </ion-card-title>
  </ion-card-header>
  <ion-card-content>
    <ion-list>

      <ion-item *ngFor='let i of sediUser'>
        <ion-label>
          <B>City :</B> {{i.city|titlecase}}<br>
          <B>Street :</B> {{i.street|titlecase}} n°{{i.civicNumber}}<br>
          <B>Cap :</B> {{i.cap}}<br>
          <B>Phone :</B> {{i.telefone}}<br>
        </ion-label>
        <ion-button class="btn" color="success"  routerLinkActive="active" routerLink="/data-in-out" (click)="setIdSede(i.idOffice)">GO
        </ion-button>

      </ion-item>

    </ion-list>
  </ion-card-content>
</ion-card>